{
  "seite": "73",
  "name": "EIGENSCHAFT WIEDERHERSTELLEN",
  "probe": [
    "KL",
    "IN",
    "CH"
  ],
  "probeMod": "+Mod",
  "technik": "Die Hexe berührt die Person und konzentriert sich auf deren Körper, um Aura und Eigenschaften wieder in Einklang zu bringen.",
  "zauberdauer": {
    "normal": "40 Aktionen"
  },
  "wirkung": "Mit dieser Formel können Verwandlungszauber mit dem Merkmal Eigenschaften aufgehoben werden; der Zauber ist jedoch nicht geeignet, im Zustand der Verwandlung entstandene Schäden ungeschehen zu machen. Die Zauberprobe ist um die vom gegnerischen Zauber (demjenigen, der die Form-Verwandlung gewirkt hat) erzielten ZfP* erschwert, des Weiteren um 1/5 der AsP des zu brechenden Spruchs. Weitere Erschwernisse können aus einem PROTECTIONS herrühren. Sorgfältige magische Analyse des wirkenden Verwandlungszaubers im Vorfeld erleichtert die Probe: Pro 3 Punkte ZfP* bei einem ANALYS ARCANSSTRUKTUR ist die Probe auf EIGENSCHAFTEN WIEDERHERSTELLEN um einen Punkt erleichtert.",
  "kosten": [
    {
      "cost": 7,
      "additionalFormula": "1/5 * Kosten des zu brechenden Spruchs + 1/10 Kosten des zu brechenden permanenten Spruchs",
      "variables": ["Kosten des zu brechenden Spruchs", "des zu brechenden permanenten Spruchs"],
      "rerpäsentation": ""
    }
  ],
  "zielobjekt": "Einzelwesen",
  "reichweite": "selbst, Berührung",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
  "varianten": [
    {"name":  "Zone",
      "description": "Für den Einsatz von 21 AsP kann der Druide eine ortsfeste Zone von ZfW Schritt Radius erzeugen, in der das Wirken von Sprüchen mit dem Merkmal Eigenschaften um ZfP* Punkte erschwert ist und die ZfP* SR lang anhält.",
      "mod": 3,
      "limit": "ZfW/7"
    }
  ],
  "reversalis": "keine Wirkung",
  "antimagie": "Der eigenschaftsverändernde Zauber kann mit einem PROTECTIONS (S. 213) geschützt werden.",
  "merkmal": [
    "Antimagie",
    "Eigenschaften"
  ],
  "komplexität": "C",
  "repräsentation": {
    "Hexe": 6,
    "Achaz": 5,
    "Druide": 5,
    "Geode": 5,
    "Magier": 5
  },
  "info": "Auch dieser Spruch ist allgemeines 'Kulturgut' sämtlicher Traditionen, die körperliche Attribute von menschlichen Wesen modifizieren. Besonders Hexen beherrschen ihn gut, er ist aber auch an sämtlichen antimagischen Akademien der Gildenmagier verbreitet.",
  "limit": ""
}
